obisconcept/neos-bootstrap

Last activity on 2 February 2021
  • 1
  • 1621
composer require obisconcept/neos-bootstrap

A Neos CMS package to integrate Twitter Bootstrap and Font Awesome. Besides it integrates some Bootstrap based node types.

2.0.7

A Neos CMS package to integrate Twitter Bootstrap and Font Awesome. Besides it integrates some Bootstrap based node types.

Version
2.0.7
Type
neos-plugin
Release Date
18.02.2021 13:04:56
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
  • obisconcept/neos-jquery: Add this package, if you don't use obisconcept/neos-bootstrap package or if you don't inluded jQuery by yourself
Provides
None
Conflicts
None
Replaces
None
MIT a4f4f96ea64ea7336b1c52bf71a42cf7bbf3e4ed

neos-bootstrap

A Neos CMS package to integrate Twitter Bootstrap and Font Awesome. Besides it integrates some Bootstrap based node types.

Packages

  • Twitter Bootstrap 3.3.7
  • Font Awesome 4.7

Installation

Add the package in your site package composer.json

"require": {
     "obisconcept/neos-bootstrap": "~2.0.0"
 }
The content of the readme is provided by Github
The same vendor provides 18 package(s).